<?php
/*
列表数目统计函数
$form 必选参数  指定提取数据表名
$where  可选参数 sql语句WHERE之后的条件，NULL则按默认条件
*/
function nums($from,$where){
   if($where==NULL){
      $where = "gro ='{$_GET['cid']}'";
	  }
   $sql = "SELECT count(*) FROM {$from} WHERE {$where}";   
   list($nums) = mysql_fetch_row(mysql_query($sql));
   if($nums==NULL){
     $nums=0;
	 }
    return $nums;
}



?>